Generators
Kiss Generator
Generates a kiss image. Note: The API docs UI cannot preview binary image responses.
GET
/
v1
/
generators
/
kiss
Kiss Generator
curl --request GET \
--url https://api-kaori.mikabot.xyz/v1/generators/kiss \
--header 'Authorization: Bearer <token>'import requests
url = "https://api-kaori.mikabot.xyz/v1/generators/kiss"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api-kaori.mikabot.xyz/v1/generators/kiss', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"File"{
"success": true,
"code": 123,
"message": "<string>"
}{
"success": true,
"code": 123,
"message": "<string>"
}{
"success": true,
"code": 123,
"message": "<string>",
"data": [
{
"path": "<string>",
"message": "<string>"
}
]
}{
"success": true,
"code": 123,
"message": "<string>"
}Authorizations
Authorization: Bearer sk_kaori_*
Query Parameters
The URL of the first image (Girl) to generate the kiss image
The URL of the second image (Boy) to generate the kiss image
Response
Response for status 200
The response is of type file.
Last modified on February 3, 2026
Was this page helpful?
⌘I
Kiss Generator

